Off I toddle to IBM Fix Central. I wanted the latest FP5 and IF's for Notes, the Browser Plugin and the Lite Browser Plugin. Here's a screenshot of what IBM Fix Central returns for me.....


Image:How to thoroughly confuse your customers, IBM Edition

Now, I usually know what I am doing, but this is confusing to me, let alone a poor customer who does not understand IBM's mission to put obstacles in the way of everything you'd ever want to do on their sites.

Some mind boggling questions arise......
  • Can I just download 901FP5SHF238_W32_standard.exe and that will patch all my Notes, NBP and NBP lite installs? But isn't that IF2? And build SHF237 is IF3? And isn't 237 < 238 in the normal, non-quantum universe where non-IBMers live?
  • Do I really need all of these files?
  • Do I have to install all of them once I download them?
  • If I do need all of them, which order to I install them?

Totally and utterly confusing. I bet most people who get to this screen just close it and never download anything.
Darren Duke   |   April 28 2016 10:42:29 AM   |    Domino  Fix Central    |  
  |   Next Document   |   Previous Document

Discussion for this entry is now closed.

Comments (4)

Gravatar Image
1 - Heiko Voigt    https://www.sit.de/heikos-blog    04/28/2016 11:48:19 AM

Actually, I never thought of IBMs Universe as a quantum universe, but you are right. That totally explains the whole situation. I might have to borrow that phrase from you if you don't mind!

Gravatar Image
2 - Todd Carpenter       04/28/2016 11:51:59 AM

I usually close my eyes and click!

Gravatar Image
3 - Lars Berntrop-Bos       04/28/2016 4:29:05 PM

The first thing that comes to mind is that NBP is a different codestream than the normal client. So buildnumbers are not comparable. And so Notes Client 901 build 237 is newer than NBP 901 build 238

Gravatar Image
4 - Craig Wiseman    http://www.Wiseman.La/cpw    04/29/2016 6:35:45 AM

"How to thoroughly confuse your customers, IBM FRIDAY Edition"